local fn = _gn(0x260BE8F09E326A20)
--- This native makes the vehicle stop immediately
-- distance defines how far it will travel until stopping.
function Global.BringVehicleToHalt(vehicle, distance, duration, unknown)
	return _in2(fn, vehicle, distance, duration, unknown)
end
